<?php 

require_once("../../conexao.php");

$nome = $_POST['nome'];
$cpf = $_POST['cpf'];
$telefone = $_POST['telefone'];
$turno = $_POST['turno'];
$email = $_POST['email'];

$id = $_POST['id'];
$campo_antigo = $_POST['campo_antigo'];


if($campo_antigo != $cpf){

		//VERIFICAR SE O MÉDICO JÁ ESTÁ CADASTRADO
	$res_c = $pdo->query("select * from recepcionistas where cpf = '$cpf'");
	$dados_c = $res_c->fetchAll(PDO::FETCH_ASSOC);
	$linhas = count($dados_c);

	if($linhas != 0){

		echo "Já cadastrado!!";
		exit();
	}

}





$res = $pdo->prepare("UPDATE recepcionistas set nome = :nome, cpf = :cpf, telefone = :telefone, email = :email, turno = :turno  where id = :id ");

$res->bindValue(":nome", $nome);
$res->bindValue(":cpf", $cpf);
$res->bindValue(":telefone", $telefone);
$res->bindValue(":email", $email);
$res->bindValue(":turno", $turno);
$res->bindValue(":id", $id);

$res->execute();


echo "Editado com Sucesso!!";





?>